body {
  max-width:800px;
  font-family: sans-serif;
  font-size: 11pt;
}

h1,h2,h3,h4 {
  color: #990000;
}

table.white-double-lines {
        border-width: thin thin thin thin;
        border-spacing: 1px;
        border-style: outset outset outset outset;
        border-color: gray gray gray gray;
        border-collapse: separate;
        background-color: white;
}

table.white-double-lines th {
        border-width: 1px 1px 1px 1px;
        padding: 1px 3px 1px 3px;
        border-color: gray;
        border-style: inset;
}
table.white-double-lines td {
        border-width: 1px 1px 1px 1px;
        padding: 1px 3px 1px 3px;
        border-style: inset;
        border-color: gray;
        text-align: right;
}
